@font-face { font-family: 'GmarketSansLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GmarketSansMedium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');font-weight: normal; font-style: normal;}

@font-face {
    font-family: 'NanumSquareNeoLight';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoBold';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoExtraBold';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoHeavy';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoVariable';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.ttf) format("truetype");
}





/*ÇÏ´Ü¼öÁ¤*/
#footer { padding: 70px 0px; width: 100%;  max-width:2560px;  position:relative; z-index:10;  clear:both; background:#08111e; }
.foot {width:1400px; margin:0 auto; overflow:hidden;}
.foot p.flogo {float:left; margin-right:50px;}
.foot p.add {float:left; padding-top:0;  font-size:15px; line-height:26px; opacity:0.8; color:#ffffff;}
.foot p.add span a {color:#e28314; font-weight:600;}


@media screen and (max-width:1100px) {
.foot {width:95%; margin:0 auto; overflow:hidden;}
.foot p.add { font-size:14px;} 
}


@media screen and (max-width:768px) {
#footer { padding: 40px 0px;}
.foot p.flogo {float:none; margin-bottom:10px;}
.foot p.flogo img {width:30%;}
.foot p.add { float:none; font-size:12px; line-height:20px; letter-spacing:-1px;}
}


/*ÄÁÅÙÃ÷ ±âº»Ãß°¡*/
.con_box {overflow:hidden; margin-bottom:60px;}
.con_box p {font-size:18px; margin-bottom:20px; line-height:30px; white-space:pre-line;}
.scontents h3 {height:30px; padding-left:30px; margin-bottom:20px; font-size:22px; font-weight:600; background:url(../image/bg_h3.jpg) no-repeat left  5px;}
.scontents h4 {color:#1b4fa4;  padding-left:20px; margin-bottom:15px; font-size:19px; background:url(../image/sb1.jpg) no-repeat left  0px;}
.item {overflow:hidden; margin-bottom:20px;}
.item li { font-size:17px; text-align:left; margin-bottom:8px; background:url(../image/sb2.jpg) no-repeat left 11px; padding-left:13px; line-height:26px;}
.item li span {color:#0064c2;}
.item li ul li {font-size:14px;}
.cent {text-align:center;}
.content_wrap .sub_title h3 {background:none; padding-left:0;}
.img1 {padding:30px 0; overflow:hidden; text-align:center;}
.bold {font-weight:600;}
.scroll {overflow-x:auto;}
.tleft {text-align:left;}
.bb {font-weight:600; color:#305dd0; font-size:16px;}

.tb1 {width:100%; border:1px solid #d3d3d3; border-top:3px solid #dd0000; }
.tb1 td {padding:15px;  font-size:17px; text-align:center; border-right:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3; vertical-align:middle;  line-height:28px;}
.tb1 td .item {margin-bottom:0;}
.tb1 th {background:#f0d7d8;  font-size:18px;  text-align:center;  padding:20px; border-bottom:1px solid #dea5a5;  border-right:1px solid #dea5a5; }
.tb1 td.tit {background:#fafafa; border-bottom:1px solid #d3d3d3; border-right:1px solid #d3d3d3; text-align:center; font-size:18px; font-weight:600;}
.tb1 td.left {text-align:left; vertical-align:top;}
.tb1 td.cen1 {text-align:center; border-right:1px solid #d3d3d3;}
table { border-collapse:collapse; border-spacing:0; }
.mab30 {margin-bottom:30px;}
.tb1 td a:hover {font-weight:600; color:#d52727;}


@media screen and (max-width: 1100px) {
.con_box p {white-space:normal;}
img {max-width:100%;}
}


@media screen and (max-width: 768px) {
.con_box {margin-bottom:30px;}
.con_box p {font-size:14px; line-height:26px; white-space:normal;}
.item li { font-size:14px; text-align:left; margin-bottom:5px; background:url(../image/sb2.jpg) no-repeat left 8px; padding-left:13px; line-height:22px;}
.scontents h3 {font-size:16px;  padding-left:30px; padding-top:2px; background:url(../image/bg_h3.jpg) no-repeat left  3px; margin-bottom:15px; height:auto;}
.tb1 td {padding:5px;  font-size:13px; line-height:18px;}
.tb1 th {font-size:13px; padding:10px; }
.tb1 td.tit {font-size:13px;}
.scontents h4 {color:#1b4fa4;  padding-left:20px; margin-bottom:15px; font-size:16px; background:url(../image/sb1.jpg) no-repeat left 0;}
.bb {font-size:13px; }
img {max-width:100%;}
}



/*°³¿ä,»ç¾÷¾È³»*/
.s1_con1 {overflow:hidden; margin-bottom:50px;}
.s1_con1 .info1 {overflow:hidden; margin-bottom:30px;}
.s1_con1 .info1  li {float:left; width:22.5%; margin-right:3%; overflow:hidden; margin-bottom:20px;}
.s1_con1 .info1  li:last-child {margin-right:0;}
.s1_con1 .info1  li p.a1 {font-size:20px; font-weight:600; text-align:center; padding:10px 0; overflow:hidden; color:#ffffff; background:#b31824; border-radius:10px; margin-bottom:20px; letter-spacing:-0.5px;}
.s1_con1 .info1  li p.t1 {font-size:17px; line-height:32px;}


@media screen and (max-width:1100px) {
.s1_con1 .info1  li p.a1 {font-size:16px;}
.s1_con1 .info1  li p.t1 {font-size:15px; line-height:30px; }
}


@media screen and (max-width:768px) {
.s1_con1 .info1  li {float:none; width:100%; margin-right:0; margin-bottom:30px;}
.s1_con1 .info1  li p.a1 {font-size:16px; center; padding:7px 0;}
.s1_con1 .info1  li p.t1 {font-size:14px; line-height:28px; padding-left:5px;}
}





/*ÀÎ»ç¸»*/
.s1_con2 {overflow:hidden; }
.s1_con2 .img {float:left; width:600px; overflow:hidden;}
.s1_con2 .txt {padding-top:50px; float:right; width:720px;  overflow:hidden;}
.s1_con2 .txt p.t1 {  font-size:33px;  line-height:40px;   font-family: 'GmarketSansBold'; margin-bottom:40px;  white-space:pre-line;}
.s1_con2 .txt p.t1 br {font-family:none;}
.s1_con2 .txt p.t1 span {color:#b31824;}
.s1_con2 .txt p.t2 {font-size:18px;  line-height:32px;  white-space:pre-line; margin-bottom:40px; }
.s1_con2 .txt p.t3 {font-size:18px; font-weight:600;}



@media screen and (max-width: 1100px) {
.s1_con2 {width:95%; margin:0 auto; height:auto;}
.s1_con2 .img { width:38%;}
.s1_con2 .txt { width:57%; padding-top:10px;}
.s1_con2 .txt p.t1 {font-size:30px;  line-height:35px;  margin-bottom:30px;}
.s1_con2 .txt p.t2 {font-size:17px; line-height:32px; white-space:normal; margin-bottom:30px;}

}

@media screen and (max-width: 768px) {
.s1_con2 {width:95%;}
.s1_con2 .img {padding-top:0px;  float:none; width:100%; margin-bottom:10px; text-align:center;}
.s1_con2 .img p img {width:100%;}
.s1_con2 .txt {padding-top:10px; float:none; width:100%;}
.s1_con2 .txt p.t1 {font-size:24px;  line-height:32px;  margin-bottom:20px; white-space:normal;}
.s1_con2 .txt p.t2 {font-size:15px;  margin-bottom:20px; line-height:30px; }
.s1_con2 .txt p.t3 {font-size:15px;}
}





/*¿À½Ã´Â ±æ*/
.location {overflow:hidden; margin-bottom:10px;}
.location h3 {font-size:24px; margin-bottom:20px;}
.contact_address {width:100%;height:auto; line-height:1.7; padding-top:30px; margin-bottom:70px;}
.contact_address ul {border-bottom:1px solid #efefef; padding-bottom:30px;}
.contact_address ul li  {font-size:18px; width:100%; overflow:hidden;}
.contact_address ul li span {font-weight:bold;}
.root_daum_roughmap .cont {display:none;}
/*.contact_address {display:none;}
.root_daum_roughmap .cont .section {margin:0 !important;}
.root_daum_roughmap .section_address .tit, .root_daum_roughmap .section_address .txt {font-size:16px !important;;}*/

.location2 {overflow:hidden; margin-bottom:10px;}
.location2 h3 {font-size:24px; margin-bottom:20px;}
.location2 .cont {display:none;}


.contact_address2 {width:100%;height:auto; line-height:1.7; padding-top:30px; margin-bottom:70px;}
.contact_address2 ul {border-bottom:1px solid #efefef; padding-bottom:30px;}
.contact_address2 ul li  {font-size:18px; width:100%; overflow:hidden;}
.contact_address2 ul li span {font-weight:bold;}


@media screen and (max-width: 768px) {
.location {height:300px;}
.location h3 {font-size:18px; margin-bottom:20px;}
.contact_address {padding-top:20px;} 
.contact_address ul li  {font-size:14px;}
.contact_address {display:block;}

.location2 {height:300px;}
.location2 h3 {font-size:18px; margin-bottom:20px;}
.contact_address2 {padding-top:20px;} 
.contact_address2 ul li  {font-size:14px;}
}




/*»ç¾÷¾È³»*/
.s2_con1 { width:100%; height:450px; position:relative; overflow:hidden; margin-bottom:30px;}
.s2_con1 .img {position:absolute; top:0; left:50px;  float:left; width:690px;}
.s2_con1 .info {position:absolute; top:55px; left:650px; float:left; background:#2d2d2d; width:690px;  height:350px; padding:65px 0 0 40px; border-radius:30px 10px 30px 10px;}
.s2_con1 .info p.t1 {font-size:35px; color:#ffffff; margin-bottom:15px;  font-family: 'GmarketSansMedium'; }
.s2_con1 .info p.t1 span {font-size:18px;}
.s2_con1 .info p.t2 {font-size:18px; color:#ffffff; opacity:0.8; line-height:32px; white-space:pre-line;}

.s1_con1 .info2 {overflow:hidden;}
.s1_con1 .info2 li {float:left; width:49%; margin-right:2%; margin-bottom:20px;}
.s1_con1 .info2  li:nth-child(even) {margin-right:0;}



@media screen and (max-width: 1100px) {
.s2_con1 { width:100%; height:450px; position:relative; overflow:hidden; margin-bottom:30px;}
.s2_con1 .img {top:0; left:0; width:100%;}
.s2_con1 .info {top:55px; left:47%; float:right; width:53%;  height:350px; padding:60px 30px 0 30px; border-radius:30px 10px 30px 10px;}
.s2_con1 .info p.t1 {font-size:30px; margin-bottom:10px;}
.s2_con1 .info p.t2 {font-size:17px; white-space:normal;}
}

@media screen and (max-width: 768px) {
.s2_con1 {position:static; height:auto; overflow:hidden;}
.s2_con1 .img {position:static; top:0; left:0; float:none; width:100%;}
.s2_con1 .img p {margin-bottom:10px;}
.s2_con1 .info {position:static; top:0; left:0; float:none; width:100%;  height:auto; overflow:hidden; padding:30px 20px 20px 20px; border-radius:20px 10px 20px 10px;}
.s2_con1 .info p.t1 {font-size:24px;  margin-bottom:5px;}
.s2_con1 .info p.t1 span {font-size:16px;}
.s2_con1 .info p.t2 {font-size:15px; line-height:28px;}
}
